@import '_content/Toolbelt.Blazor.PWA.Updater/Toolbelt.Blazor.PWA.Updater.bundle.scp.css';

/* /Components/ChunkViewer.razor.rz.scp.css */
.chunk-button[b-z1z51wkt51] {
    font-weight: bold;
    border-radius: 0.2rem;
    transition: 0.1s;
    animation: fadeIn 0.2s;
}

    .chunk-button.header-chunk[b-z1z51wkt51] {
        background-color: #17546344;
    }

        .chunk-button.header-chunk.hovered[b-z1z51wkt51] {
            background-color: #175463AA;
        }

    .chunk-button.body-chunk[b-z1z51wkt51] {
        background-color: #5E4A1644;
    }

        .chunk-button.body-chunk.hovered[b-z1z51wkt51] {
            background-color: #5E4A16AA;
        }

    .chunk-button.body-skippable-chunk[b-z1z51wkt51] {
        background-color: #70695844;
    }

        .chunk-button.body-skippable-chunk.hovered[b-z1z51wkt51] {
            background-color: #706958AA;
        }


.chunk-name[b-z1z51wkt51] {
    display: inline-block;
    white-space: nowrap;
    overflow-x: clip;
    text-overflow: ellipsis;
    padding: 0.3rem 0.6rem;
    cursor: pointer;
    width: calc(100% - 3.2rem);
}

.delete[b-z1z51wkt51] {
    padding: 0.3rem 0.6rem;
    display: inline-block;
    width: max-content;
    float: right;
    cursor: pointer;
}

    .delete:hover[b-z1z51wkt51] {
        color: #FAA;
    }

.inner[b-z1z51wkt51] {
    font-weight: normal;
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin-top: 0.5rem;
    margin-bottom: 0.2rem;
    margin-left: 0.2rem;
    margin-right: 0.2rem;
    align-items: center;
    gap: 0.2rem;
    padding: 0 0.6rem 0.3rem 0.6rem;
    overflow: auto hidden;
}

    .inner.one-column[b-z1z51wkt51] {
        grid-template-columns: 1fr !important;
    }
/* /Components/InheritanceDisplay.razor.rz.scp.css */
.display[b-yz74jceynf] {
    display: flex;
    flex-wrap: wrap;
    gap: 0.2rem;
    justify-content: center;
}

.inherit-type[b-yz74jceynf] {
    display: flex;
    gap: 0.2rem;
}

.inherit-arrow[b-yz74jceynf] {
    padding: 0.1rem;
    font-size: 0.8rem;
    display: flex;
    align-items: center;
}

.type[b-yz74jceynf] {
    padding: 0.2rem 0.4rem;
    border-radius: 0.2rem;
    font-size: 0.9rem;
    background: linear-gradient(90deg, rgba(20,21,24,0.5) 0%, rgba(16,17,20,0.6) 2%, rgba(17,18,20,0.6) 98%, rgba(21,23,26,0.5) 100%);
}

    .type.selected[b-yz74jceynf] {
        background: linear-gradient(90deg, var(--button-blue-edge) 0%, var(--button-blue) 3%, var(--button-blue) 97%, var(--button-blue-edge) 100%);
    }

    .type.hoverable:hover[b-yz74jceynf] {
        cursor: pointer;
        background: linear-gradient(90deg, var(--button-lightblue-edge) 0%, var(--button-lightblue) 3%, var(--button-lightblue) 97%, var(--button-lightblue-edge) 100%);
    }
/* /Components/NodeTree.razor.rz.scp.css */
.declaringType[b-b0oeg8pkr7] {
    display: flex;
    font-size: 1.1rem;
    padding-top: 0.1rem;
    padding-bottom: 0.4rem;
    animation: fadeIn 0.2s;
}

    .declaringType[b-b0oeg8pkr7]:before {
        color: #eee;
        content: '';
        border-bottom: groove 2px;
        margin-top: auto;
        margin-bottom: auto;
        margin-right: 0.5rem;
        width: 1rem;
    }

    .declaringType[b-b0oeg8pkr7]:after {
        color: #eee;
        content: '';
        flex: 1;
        border-bottom: groove 2px;
        margin-top: auto;
        margin-bottom: auto;
        margin-left: 0.5rem;
    }
/* /Components/NodeTreeElement.razor.rz.scp.css */
.element[b-04i7aperyw] {
    display: flex;
    gap: 0.3rem;
    align-items: center;
    margin-bottom: 6px;
    white-space: nowrap;
    animation: fadeIn 0.3s;
    transition: background-color 0.1s;
    border-radius: 0.2rem;
}

    .element.highlight[b-04i7aperyw] {
        background-color: #A801;
    }

.type[b-04i7aperyw] {
    font-size: 0.8rem;
    background-color: #22262A88;
    font-family: Source Code Pro;
    padding: 5px 0.5rem;
    border-radius: 0.2rem;
    transition: opacity 0.2s;
}

.member-name[b-04i7aperyw] {
    padding: 1px 0.8rem;
    border-radius: 0.2rem;
    cursor: pointer;
    transition: 0.1s;
    background-color: #42495122;
    transition: opacity 0.2s;
}

    .member-name:hover[b-04i7aperyw] {
        background-color: #42495166;
    }

.value[b-04i7aperyw] {
    font-family: Source Code Pro;
    font-size: 0.8rem;
    display: flex;
    gap: 0.3rem;
    height: 100%;
    align-items: center;
    transition: opacity 0.2s;
}

.value:empty[b-04i7aperyw] {
    display: none;
}

.applied-chunk-tip[b-04i7aperyw] {
    opacity: 0;
    margin-left: 0.5rem;
    font-size: 0.8rem;
    transition: 0.2s;
}

    .applied-chunk-tip.not-included[b-04i7aperyw] {
        color: yellow;
    }

    .applied-chunk-tip.hovered[b-04i7aperyw] {
        opacity: 1;
    }

.not-included-member[b-04i7aperyw] {
    opacity: 0.3;
    animation: fadeIn30 0.3s;
}
/* /Components/TypeRenderer.razor.rz.scp.css */
.nullable[b-j5jb8yze1q] {
    color: gray;
    font-weight: bold;
    cursor: help;
    transition: 0.1s;
}

    .nullable:hover[b-j5jb8yze1q] {
        color: lightgray;
    }

.type.clickable[b-j5jb8yze1q] {
    cursor: pointer;
}

    .type.clickable:hover[b-j5jb8yze1q] {
        text-decoration: underline;
    }

.array[b-j5jb8yze1q] {
    color: #EEE;
    cursor: help;
}

    .array:hover[b-j5jb8yze1q] {
        font-weight: bold;
    }
/* /Components/ValuePreviews/ByteArrayValuePreview.razor.rz.scp.css */
img[b-bohzmqyqj2] {
    max-width: 20rem;
    margin-top: 0.5rem;
    transform: scaleY(-1);
    border-radius: 0.5rem;
}
/* /Components/ValuePreviews/Color2DArrayValuePreview.razor.rz.scp.css */
img[b-k1pl9a6ct0] {
    max-width: 85%;
    margin-top: 0.5rem;
    border-radius: 0.2rem;
}
/* /Components/ValuePreviews/NodeValuePreview.razor.rz.scp.css */
.list[b-nb0f4crqxi] {
    font-size: 0.9rem;
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
    width: 100%;
}

.label[b-nb0f4crqxi] {
    text-align: center;
    margin-top: 0.4rem;
    margin-bottom: 0.2rem;
    font-weight: bold;
    font-size: 1.2rem;
}

.empty[b-nb0f4crqxi] {
    font-weight: normal;
    text-align: center;
    color: gray;
}
/* /Components/ValueRenderers/ByteArrayValueRenderer.razor.rz.scp.css */
img[b-fmvjf629cm] {
    transform: scaleY(-1);
}
/* /Components/ValueRenderers/Iso4ValueRenderer.razor.rz.scp.css */
input[b-6qihpyxbib] {
    min-width: 4ch;
}

.iso-grid[b-6qihpyxbib] {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 0.2rem;
}

.pitch-yaw-roll-grid[b-6qihpyxbib] {
    display: grid;
    grid-template-columns: auto auto;
    gap: 0.2rem;
    align-items: center;
}

    .pitch-yaw-roll-grid > span[b-6qihpyxbib] {
        padding: 4px 5px;
    }
/* /Pages/Help.razor.rz.scp.css */
.help[b-6vbryzrozt] {
    flex-direction: column;
    max-width: 60rem;
    min-width: 30rem;
    gap: 0.5rem;
    margin: 1rem;
}

.centered[b-6vbryzrozt] {
    text-align: center;
}

big[b-6vbryzrozt] {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 0.5rem;
    text-align: center;
}

p:not(:first-child)[b-6vbryzrozt] {
    margin-top: 0.4rem;
}

p > a[b-6vbryzrozt], big > a[b-6vbryzrozt] {
    color: #3C91E6;
    text-decoration: none;
}

    p > a:hover[b-6vbryzrozt], big > a:hover[b-6vbryzrozt] {
        text-decoration: underline;
    }
/* /Pages/Index.razor.rz.scp.css */
.welcome[b-x9nneem04v] {
    flex-direction: column;
    width: 50rem;
    min-width: 20rem;
    gap: 0.5rem;
    text-align: center;
    margin: 1rem;
}

    .welcome > button[b-x9nneem04v] {
        justify-content: center;
        font-weight: bold;
    }
/* /Pages/Settings.razor.rz.scp.css */
.settings[b-f0suq97kti] {
    flex-direction: column;
    max-width: 30rem;
    gap: 0.5rem;
    text-align: center;
    margin: 1rem;
}
/* /Sections/SectionLoadGbx.razor.rz.scp.css */
.upload[b-pv06i5drsl] {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    border: 0.3rem dashed #8882;
    padding: 0.5rem;
}

big[b-pv06i5drsl] {
    font-size: 2rem;
}

small[b-pv06i5drsl] {
    width: 100%;
    color: #777;
}

@media (max-width: 1250px) and (min-width: 1150px) {
    big[b-pv06i5drsl] {
        font-size: 1.8rem;
    }

    small[b-pv06i5drsl] {
        font-size: 0.8rem;
    }
}

@media (max-width: 1150px) and (min-width: 1000px) {
    big[b-pv06i5drsl] {
        font-size: 1.5rem;
    }

    small[b-pv06i5drsl] {
        font-size: 0.7rem;
    }
}

@media (max-width: 500px) {
    big[b-pv06i5drsl] {
        font-size: 1.6rem;
    }

    small[b-pv06i5drsl] {
        font-size: 0.8rem;
    }
}

@media (max-width: 400px) {
    big[b-pv06i5drsl] {
        font-size: 1.4rem;
    }

    small[b-pv06i5drsl] {
        font-size: 0.7rem;
    }
}
/* /Sections/SectionLog.razor.rz.scp.css */
.section-log[b-i2js3jhtu3] {
    padding-left: 1rem;
    padding-right: 1rem;
    font-style: italic;
}

.log[b-i2js3jhtu3] {
    font-family: 'Source Code Pro', monospace;
    background-color: #111A;
}

.overflow[b-i2js3jhtu3] {
    overflow: auto;
    display: flex;
    flex-direction: column-reverse;
    padding-bottom: 1rem;
    white-space: nowrap;
    width: 100%;
}

.log-message[b-i2js3jhtu3] {
    border-radius: 0.2rem;
    transition: 0.1s;
    width: max-content;
    padding-right: 0.5rem;
    margin-top: -2px;
    animation: fadeIn 0.2s forwards;
}

    .log-message.hoverable-error:hover[b-i2js3jhtu3] {
        cursor: pointer;
        background-color: #AC090A55;
    }
    
    .log-message.hovered-error[b-i2js3jhtu3] {
        cursor: pointer;
        background-color: #AC090A55;
    }

.log-level[b-i2js3jhtu3] {
    display: inline-block;
    text-transform: uppercase;
    border-radius: 0.2rem;
    font-size: 0.8rem;
    width: 48px;
    text-align: center;
}

.log-message-content[b-i2js3jhtu3] {
    font-size: 0.9rem;
}

ul.exception[b-i2js3jhtu3] {
    padding-left: 5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.5rem;
}

li.exception[b-i2js3jhtu3] {
    font-size: 0.8rem;
}


.button-error[b-i2js3jhtu3] {
    background: linear-gradient(90deg, rgba(20,21,24,0.5) 0%, rgba(16,17,20,0.6) 2%, rgba(17,18,20,0.6) 98%, rgba(21,23,26,0.5) 100%) !important;
}

    .button-error:hover[b-i2js3jhtu3] {
        background-color: darkred !important;
        cursor: pointer;
    }

    .button-error.button-error-hovered[b-i2js3jhtu3] {
        background-color: darkred !important;
        cursor: pointer;
    }

big[b-i2js3jhtu3] {
    display: block;
    font-size: 1.5rem;
    margin-top: 1rem;
}

.bar-error[b-i2js3jhtu3] {
    background-color: #88050555;
    color: #E00;
}

    .bar-error:hover[b-i2js3jhtu3] {
        background-color: #DD050555;
        border-color: #AA0A0A33;
    }

.bar-warning[b-i2js3jhtu3] {
    color: #FFB70F;
    background-color: #FFB70F33;
    border-color: #DDA70F22;
}

    .bar-warning:hover[b-i2js3jhtu3] {
        background-color: #FFC03866;
        border-color: #DDA70F33;
    }
/* /Sections/SectionLogo.razor.rz.scp.css */
.version[b-ivfr43cc32] {
    color: gray;
    position: absolute;
    right: 0.5rem;
    bottom: 0.5rem;
    font-size: 0.7rem;
    opacity: 0.75;
}

h1[b-ivfr43cc32] {
    font-family: 'Raleway', sans-serif;
    font-size: 3.5vw;
    line-height: 0.8;
    font-weight: 300;
    outline: none;
}

small[b-ivfr43cc32] {
    font-size: 2.1vw;
    letter-spacing: 0.65rem;
    margin-right: -0.65rem;
    font-weight: bold;
}

@media (max-width: 1000px) {
    h1[b-ivfr43cc32] {
        font-size: 4.5rem;
    }

    small[b-ivfr43cc32] {
        font-size: 2.75rem;
    }
}

@media (max-width: 400px) {
    h1[b-ivfr43cc32] {
        font-size: 4rem;
    }

    small[b-ivfr43cc32] {
        font-size: 2.3rem;
    }
}

.section-logo[b-ivfr43cc32] {
    text-align: center;
    display: flex;
    align-items: center;
    position: relative;
    background-blend-mode: darken;
    clip-path: polygon(0 0, 101% 0, 101% 101%, 0% 101%);
}

    .section-logo[b-ivfr43cc32]::after {
        content: "";
        position: absolute;
        width: 200%;
        height: 200%;
        background-image: url("../img/grain.jpg");
        background-repeat: repeat-x;
        left: -0.5rem;
        opacity: 0.05;
        background-position: center;
        animation: grain-b-ivfr43cc32 0.6s steps(1) infinite;
    }

@keyframes grain-b-ivfr43cc32 {
    0%, 100% {
        transform: translate(0,0);
    }

    10% {
        transform: translate(0%,10%);
    }

    20% {
        transform: translate(-5%,0%);
    }

    30% {
        transform: translate(0%,-10%);
    }

    40% {
        transform: translate(0%,5%);
    }

    50% {
        transform: translate(-5%,-15%);
    }

    60% {
        transform: translate(0%,0%);
    }

    70% {
        transform: translate(0%,-15%);
    }

    80% {
        transform: translate(-10%,10%);
    }

    90% {
        transform: translate(0%,-5%);
    }
}
/* /Sections/SectionNodeTreeExplorer.razor.rz.scp.css */
.display[b-awi79o2630] {
    justify-content: right;
}

.tree-overflow[b-awi79o2630] {
    overflow: auto;
    display: flex;
    height: 100%;
}


@media (max-width: 1000px) {
    .tree-overflow[b-awi79o2630] {
        max-height: 500px;
    }
}
/* /Sections/SectionPreview.razor.rz.scp.css */
.tabs[b-t94x2th8ix] {
    display: flex;
    align-items: stretch;
    gap: 0.4rem;
}

    .tabs > div[b-t94x2th8ix] {
        flex: 1;
        background-color: rgba(16,17,20,0.6);
        height: 3rem;
        font-size: 1.4rem;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0.2rem;
        cursor: pointer;
        transition: 0.1s;
    }

        .tabs > div:hover[b-t94x2th8ix], .tabs > .selected[b-t94x2th8ix] {
            background-color: var(--button-blue);
        }

hr[b-t94x2th8ix] {
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    opacity: 0.2;
}

.header-grid[b-t94x2th8ix] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 97%;
    align-items: center;
    gap: 0.1rem;
}

@media (min-width: 1000px) and (max-width: 1280px) {
    .tabs > div[b-t94x2th8ix] {
        font-size: 1.1rem;
    }

    .header-grid[b-t94x2th8ix] {
        font-size: 0.85rem;
    }
}

@media (min-width: 1500px) and (max-width: 1800px) {
    .tabs > div[b-t94x2th8ix] {
        font-size: 1.2rem;
    }
}

@media (min-width: 1500px) and (max-width: 1730px) {
    .header-grid[b-t94x2th8ix] {
        font-size: 0.85rem;
    }
}
/* /Sections/SectionSaveGbx.razor.rz.scp.css */
.tabs[b-kpayn6n199] {
    display: flex;
    align-items: stretch;
    gap: 0.4rem;
    width:100%;
}

    .tabs > div[b-kpayn6n199] {
        flex: 1;
        background-color: rgba(16,17,20,0.6);
        height: 2rem;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0.2rem;
        cursor: pointer;
        transition: 0.1s;
    }

        .tabs > div:hover[b-kpayn6n199], .tabs > .selected[b-kpayn6n199] {
            background-color: var(--button-blue);
        }

.save-params[b-kpayn6n199] {
    display: flex;
    align-items: center;
    gap: 0.2rem;
    font-family: Source Code Pro;
    margin-right: 0.5rem;
}

.save-node-invalid[b-kpayn6n199] {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    color: gray;
}

input[type=text][b-kpayn6n199] {
    flex: 1;
    padding: 5px 8px;
}

.button[b-kpayn6n199] {
    justify-content: center;
    font-size: 1.3rem;
    font-weight: bold;
}

@media (min-width: 1000px) {
    .selected-node[b-kpayn6n199] {
        font-size: 0.9rem;
    }
}

@media (min-width: 1000px) and (max-width: 1100px) {
    .tabs > div[b-kpayn6n199] {
        font-size: 0.85rem;
    }

    .selected-node[b-kpayn6n199] {
        font-size: 0.65rem !important;
    }
}

@media (min-width: 1000px) and (max-width: 1300px) {
    .selected-node[b-kpayn6n199] {
        font-size: 0.75rem;
    }
}

@media (min-width: 1500px) and (max-width: 1560px) {
    .tabs > div[b-kpayn6n199] {
        font-size: 0.85rem;
    }

    .selected-node[b-kpayn6n199] {
        font-size: 0.65rem !important;
    }
}

@media (min-width: 1560px) and (max-width: 1750px) {
    .selected-node[b-kpayn6n199] {
        font-size: 0.75rem;
    }
}
/* /Sections/SectionSocials.razor.rz.scp.css */
.button-social[b-64uuotr8kp] {
    justify-content: center;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.6rem;
    transition: 0.2s;
}

    .button-social > img[b-64uuotr8kp] {
        margin-top: 0.5rem;
        width: 80px;
        height: 80px;
        transition: 0.2s;
    }

@media (max-width: 1500px), (max-height: 930px) {
    .button-social > img[b-64uuotr8kp] {
        width: 64px;
        height: 64px;
    }

    .button-social[b-64uuotr8kp] {
        font-size: 1.4rem;
    }
}

@media (max-width: 1200px) {
    .button-social > img[b-64uuotr8kp] {
        width: 48px;
        height: 48px;
    }

    .button-social[b-64uuotr8kp] {
        font-size: 1rem;
    }
}

@media (max-width: 380px) {
    .button-social > img[b-64uuotr8kp] {
        width: 32px;
        height: 32px;
    }

    .button-social[b-64uuotr8kp] {
        font-size: 0.8rem;
    }

    .section-socials[b-64uuotr8kp] {
        gap: 0.3rem;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-xrvz2j9g9k] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-xrvz2j9g9k] {
    flex: 1;
}

.sidebar[b-xrvz2j9g9k] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-xrvz2j9g9k] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-xrvz2j9g9k]  a, .top-row[b-xrvz2j9g9k]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-xrvz2j9g9k]  a:hover, .top-row[b-xrvz2j9g9k]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-xrvz2j9g9k]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-xrvz2j9g9k] {
        display: none;
    }

    .top-row.auth[b-xrvz2j9g9k] {
        justify-content: space-between;
    }

    .top-row[b-xrvz2j9g9k]  a, .top-row[b-xrvz2j9g9k]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-xrvz2j9g9k] {
        flex-direction: row;
    }

    .sidebar[b-xrvz2j9g9k] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-xrvz2j9g9k] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-xrvz2j9g9k]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-xrvz2j9g9k], article[b-xrvz2j9g9k] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NotFoundLayout.razor.rz.scp.css */
.page[b-kb9z7rwrmy] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-kb9z7rwrmy] {
    flex: 1;
}

.sidebar[b-kb9z7rwrmy] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-kb9z7rwrmy] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-kb9z7rwrmy]  a, .top-row[b-kb9z7rwrmy]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-kb9z7rwrmy]  a:hover, .top-row[b-kb9z7rwrmy]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-kb9z7rwrmy]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-kb9z7rwrmy] {
        display: none;
    }

    .top-row.auth[b-kb9z7rwrmy] {
        justify-content: space-between;
    }

    .top-row[b-kb9z7rwrmy]  a, .top-row[b-kb9z7rwrmy]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-kb9z7rwrmy] {
        flex-direction: row;
    }

    .sidebar[b-kb9z7rwrmy] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-kb9z7rwrmy] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-kb9z7rwrmy]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-kb9z7rwrmy], article[b-kb9z7rwrmy] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
